.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m4{transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560787,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.560788,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568607,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.240000px;}
._1{width:3.680000px;}
._3{width:148.736000px;}
._2{width:474.273600px;}
._4{width:481.065600px;}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fsc{font-size:16.800000px;}
.fs1{font-size:24.000000px;}
.fs9{font-size:32.000000px;}
.fs4{font-size:32.800000px;}
.fs3{font-size:34.496800px;}
.fsd{font-size:34.765600px;}
.fs2{font-size:40.000000px;}
.fsa{font-size:44.000000px;}
.fs6{font-size:47.625600px;}
.fs0{font-size:48.000000px;}
.fs7{font-size:57.400000px;}
.fs8{font-size:60.000000px;}
.fs5{font-size:72.545200px;}
.fsb{font-size:124.448400px;}
.y17{bottom:13.913828px;}
.y14{bottom:17.066936px;}
.yd{bottom:27.566739px;}
.y7{bottom:34.961743px;}
.y1a{bottom:46.973497px;}
.y0{bottom:58.108160px;}
.y1c{bottom:72.618337px;}
.y1f{bottom:105.678006px;}
.y18{bottom:160.316376px;}
.y19{bottom:194.522647px;}
.y1d{bottom:219.020885px;}
.y1e{bottom:253.227156px;}
.y20{bottom:303.029039px;}
.y16{bottom:342.920177px;}
.y8{bottom:586.156831px;}
.y1b{bottom:587.244935px;}
.y1{bottom:870.372727px;}
.y12{bottom:917.242313px;}
.y11{bottom:1019.839903px;}
.yc{bottom:1068.144191px;}
.ya{bottom:1079.843528px;}
.yf{bottom:1095.531136px;}
.y10{bottom:1101.861507px;}
.yb{bottom:1105.579746px;}
.ye{bottom:1135.066561px;}
.y9{bottom:1157.361180px;}
.y13{bottom:1204.527459px;}
.y15{bottom:1207.256948px;}
.y6{bottom:1208.273043px;}
.y5{bottom:1227.642430px;}
.y4{bottom:1258.471885px;}
.y3{bottom:1273.283768px;}
.y2{bottom:1288.095652px;}
.h10{height:11.760000px;}
.h3{height:17.040000px;}
.hc{height:22.720000px;}
.h5{height:23.630308px;}
.h12{height:23.814436px;}
.h6{height:25.059200px;}
.h4{height:28.400000px;}
.hd{height:31.240000px;}
.h13{height:32.880000px;}
.h2{height:34.080000px;}
.h9{height:35.909702px;}
.hb{height:42.600000px;}
.ha{height:43.279600px;}
.h8{height:52.035595px;}
.h7{height:79.068115px;}
.hf{height:88.358364px;}
.he{height:90.429969px;}
.h11{height:270.157367px;}
.h1{height:1253.313247px;}
.h0{height:1356.485994px;}
.w2{width:71.830800px;}
.w3{width:129.191530px;}
.w4{width:254.538806px;}
.w1{width:839.719876px;}
.w0{width:956.000000px;}
.xe{left:8.709388px;}
.x8{left:23.639311px;}
.x0{left:58.108160px;}
.x4{left:63.464365px;}
.xc{left:64.917524px;}
.x1{left:67.269879px;}
.xd{left:72.344659px;}
.x17{left:138.401559px;}
.x15{left:164.829834px;}
.x16{left:167.681831px;}
.x5{left:279.197630px;}
.x6{left:312.175036px;}
.x3{left:351.485775px;}
.x13{left:359.885253px;}
.x7{left:376.616073px;}
.x11{left:386.313300px;}
.x12{left:389.165297px;}
.x14{left:635.701671px;}
.x10{left:642.753723px;}
.x9{left:674.716401px;}
.xa{left:677.984359px;}
.xb{left:684.176638px;}
.xf{left:721.342389px;}
.x2{left:768.674789px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.895775pt;}
._1{width:2.153226pt;}
._3{width:87.027778pt;}
._2{width:277.504958pt;}
._4{width:281.479064pt;}
.fsc{font-size:9.829945pt;}
.fs1{font-size:14.042778pt;}
.fs9{font-size:18.723704pt;}
.fs4{font-size:19.191797pt;}
.fs3{font-size:20.184621pt;}
.fsd{font-size:20.341900pt;}
.fs2{font-size:23.404630pt;}
.fsa{font-size:25.745093pt;}
.fs6{font-size:27.866489pt;}
.fs0{font-size:28.085556pt;}
.fs7{font-size:33.585645pt;}
.fs8{font-size:35.106946pt;}
.fs5{font-size:42.447340pt;}
.fsb{font-size:72.816720pt;}
.y17{bottom:8.141200pt;}
.y14{bottom:9.986133pt;}
.yd{bottom:16.129733pt;}
.y7{bottom:20.456667pt;}
.y1a{bottom:27.484933pt;}
.y0{bottom:34.000000pt;}
.y1c{bottom:42.490133pt;}
.y1f{bottom:61.833867pt;}
.y18{bottom:93.803638pt;}
.y19{bottom:113.818267pt;}
.y1d{bottom:128.152572pt;}
.y1e{bottom:148.167200pt;}
.y20{bottom:177.307067pt;}
.y16{bottom:200.648000pt;}
.y8{bottom:342.969600pt;}
.y1b{bottom:343.606267pt;}
.y1{bottom:509.268800pt;}
.y12{bottom:536.692933pt;}
.y11{bottom:596.724400pt;}
.yc{bottom:624.988000pt;}
.ya{bottom:631.833467pt;}
.yf{bottom:641.012533pt;}
.y10{bottom:644.716533pt;}
.yb{bottom:646.892133pt;}
.ye{bottom:664.145333pt;}
.y9{bottom:677.190267pt;}
.y13{bottom:704.788000pt;}
.y15{bottom:706.385067pt;}
.y6{bottom:706.979600pt;}
.y5{bottom:718.312933pt;}
.y4{bottom:736.351733pt;}
.y3{bottom:745.018400pt;}
.y2{bottom:753.685067pt;}
.h10{height:6.880961pt;}
.h3{height:9.970373pt;}
.hc{height:13.293830pt;}
.h5{height:13.826466pt;}
.h12{height:13.934202pt;}
.h6{height:14.662533pt;}
.h4{height:16.617288pt;}
.hd{height:18.279016pt;}
.h13{height:19.238606pt;}
.h2{height:19.940745pt;}
.h9{height:21.011333pt;}
.hb{height:24.925931pt;}
.ha{height:25.323576pt;}
.h8{height:30.446847pt;}
.h7{height:46.264000pt;}
.hf{height:51.699871pt;}
.he{height:52.912000pt;}
.h11{height:158.073333pt;}
.h1{height:733.333333pt;}
.h0{height:793.701333pt;}
.w2{width:42.029333pt;}
.w3{width:75.592000pt;}
.w4{width:148.934667pt;}
.w1{width:491.333333pt;}
.w0{width:559.370667pt;}
.xe{left:5.096000pt;}
.x8{left:13.831733pt;}
.x0{left:34.000000pt;}
.x4{left:37.134000pt;}
.xc{left:37.984267pt;}
.x1{left:39.360667pt;}
.xd{left:42.330000pt;}
.x17{left:80.980933pt;}
.x15{left:96.444533pt;}
.x16{left:98.113282pt;}
.x5{left:163.362933pt;}
.x6{left:182.658533pt;}
.x3{left:205.659867pt;}
.x13{left:210.574533pt;}
.x7{left:220.364000pt;}
.x11{left:226.038000pt;}
.x12{left:227.706749pt;}
.x14{left:371.959067pt;}
.x10{left:376.085333pt;}
.x9{left:394.787200pt;}
.xa{left:396.699333pt;}
.xb{left:400.322533pt;}
.xf{left:422.068800pt;}
.x2{left:449.763733pt;}
}
